.ct19 {padding:0; margin-bottom: 10px;}
.ct19 td {padding:0px; vertical-align: top;}

div.ct19 td.left {width:2px;}
div.ct19 td.right {width:29px;}

div.ct19 tr.top td {height:2px;}
div.ct19 tr.bottom td {height:18px;}

div.ct19 tr.top td.left {background:url(images/sbr_top_left.png) no-repeat top left;}
div.ct19 tr.top td.middle {background:url(images/sbr_top_middle.png) repeat-x top;}
div.ct19 tr.top td.right {background:url(images/sbr_top_right.png) no-repeat top right;}

div.ct19 tr.mid td.left {background:url(images/sbl_left.png) repeat-y left;}
div.ct19 tr.mid td.right {background:url(images/sbl_right.png) repeat-y right;}

div.ct19 tr.bottom td.left {background:url(images/sbl_bottom_left.png) no-repeat bottom left;}
div.ct19 tr.bottom td.middle {background:url(images/sbl_bottom_middle.png) repeat-x bottom;}
div.ct19 tr.bottom td.right  {background:url(images/sbl_bottom_right.png) no-repeat bottom right;}

div.ct19 td.content {background:#ebebeb;}
div.ct19 div.inner {overflow: hidden; padding:15px 0px 15px 15px;}

